
.JHxZRRk0A3QOVh6DdYKQ {
  position: relative;
  width: 100%;
  height: 100%;
  overflow-y: scroll;
  scrollbar-width: none;
  padding-top: 0.03rem;
  padding-bottom: 0.11rem;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.QgZnjTd7MOlInQ4QZURA {
  position: relative;
  margin: 0.1rem auto 0;
}

.QgZnjTd7MOlInQ4QZURA .HzQ3h0e4qJzFMt8_J8QQ {
  position: absolute;
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
}

.QgZnjTd7MOlInQ4QZURA .Hrq64Jlhfq6d_lgchOpg {
  position: absolute;
  cursor: pointer;
}

.QgZnjTd7MOlInQ4QZURA:first-of-type {
  margin-top: 0;
}
